Jump to content
  • 0

Failed to install networkmanager


arinbasu
 Share

Question

Hi All,

I tried to install networkmanager as explained in the funtoo installation manual with 

chroot # emerge linux-firmware networkmanager

After calculating dependencies, it returned the following:

```(dependency required  by "virtual/rust-1.58.1::lang-kit" [ebuild])
(dependency required  by "dev-lang/spidermonkey-78.15.0::browser-kit" [ebuild])

... (there was a list of dependency required by ...)

```

Networkmanager was not installed. 

How do I resolve this problem? 

This is on an Atom processor D257, 1GB RAM Acer Aspire One.

Would greatly appreciate your guidance to solve this.

Best,

Arindam

 

 

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...